Subject: Re: BGE Index Product - Draft Confirm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 05:49:35 -0700 (PDT)

While I make these changes, please note:

--why isn't the discount capped at Anticipated Usage any more?  I thought the product capped it.  Now, do we need a consumption band around the discount, so that they only get it, say, up to the Maximum Usage (110%)?
--network transmission charges is included in T&D Charges in the master.  I assume that covers it.
--now that we are changing the EESI Energy Price, can there be a delta between the EESI Energy Price and the "Spot Price" as defined for this market ("the weighted average (weighted in accordance with the Account's hourly usage or the Utility rate class usage profile) of hourly Real Time Locational Marginal Price for the applicable Utility load zone as posted by the ISO plus all non-Utility charges arising from uplifts, installed capacity, ancillary services, congestion, losses and other ISO charges or administrative fees incurred in connection with delivery of energy to the Delivery Point") such that we need charges for excess and deficiency usage?

Please let me know.  MDS

Bob Hansen
10/05/2001 05:21 PM
To:	Mike D Smith/HOU/EES@EES, Richard Ring/Enron@EnronXGate, Liqun Pan/Enron@EnronXGate, Michele Raque/ENRON@enronXgate, Christopher Riley/HOU/EES@EES, Victor Gonzalez/HOU/EES@EES
cc:	Gillian Johnson/HOU/EES@EES 
Subject:	BGE Index Product - Draft Confirm

Here's a marked-up draft of the MD Index Product confirm reflecting our recent discussions, and incorporating Richard Ring's comments.  This version continues to assume a real-time pricing approach, it includes language for a quarterly true-up of ancillary service costs, and has more details on the ancillary service cost sources.  This also includes some minor revisions to the billing section.

Let me know if you have any questions.  

Thanks!
Bob